package J20250718.demo03_DateTimeUtil;

import java.text.SimpleDateFormat;
import java.util.Date;

/**
 * @author WanJl
 * @version 1.0
 * @title Demo01
 * @description
 * @create 2025/7/18
 */
public class Demo01 {
    public static void main(String[] args) {
        //现在的时间和日期
        Date date=new Date();
        SimpleDateFormat s=new SimpleDateFormat("yyyy年MM月dd日 HH时mm分ss秒");
        String s1 = s.format(date);
        System.out.println(s1);
    }
}
